<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Sample Widget Usage</title>
	<link rel="stylesheet" href="dist/uaap-basketball-widgets/styles.css">
</head>
<body>
	<basketball-games-scroller-widget game-details-redirect-url="http://localhost:8080/sample-usage.html"></basketball-games-scroller-widget>
	<br><br><br>
	<basketball-game-full-details-widget></basketball-game-full-details-widget>
	<br><br><br>
	<basketball-test-widget></basketball-test-widget>
	<br><br><br>

	<!-- JS scripts -->
	<script src="dist/uaap-basketball-widgets/polyfills-es5.js" nomodule defer></script>
	<script src="dist/uaap-basketball-widgets/scripts.js" defer></script>
	<script src="dist/uaap-basketball-widgets/main.js" defer></script>
</body>
</html>